@charset "utf-8";

/*==========================================
ギャラリーモーダルウィンドウ用
===========================================*/
#gallery .cg_box {
    width: 90%;
    text-align: center;
    background: #000;
    margin: auto;

}
#evcg {
    width: 100%;
    text-align:center;
    margin: auto;
}
#evcg img {
    max-width: 100%;
}
#cg_text {
	font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体',sans-serif;
text-align:left;
margin:auto;
    width: 90%;
    margin-top: 20px;
    padding: 20px 15px;
    color: #fff;
    border: 3px double red;
    background: rgba(0,0,0,0.9);
	font-size:1.1em;
}
#cg_text p {
    line-height: 1.3em;
    letter-spacing: 0.2em;
}
.se {
    padding-left:1em;
    text-indent:-1em;
}
.c101 {
	color:#bcbeff;
	font-weight:bold;
}
.c102 {
	color:#afe07e;
	font-weight:bold;
}
.c103 {
	color:#c244b8;
	font-weight:bold;
}
@media only screen and (min-width: 961px) {
    #cg_text {
        width: 680px;
		    padding: 20px 50px;

    }
}